name: 'Social Follow User'
description: 'Provides "Follow User" flag type and related functionality.'
type: module
core_version_requirement: ^9 || ^10
package: Social (Experimental)
configure: social_follow_user.settings
dependencies:
  - drupal:user
  - flag:flag

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
